alfs 1.4 and perl 5.005_03

Neven Has haski at sezampro.yu
Thu Feb 8 15:33:38 PST 2001


On Thu, Feb 08, 2001 at 09:09:01PM +0100, Nicholas Dille wrote:
> i was just playing around with the latest version of alfs (1.4) with current
> handlers and all that stuff when i realized that i will not run on my suse 7
> system (yeah i know ... should and eventually will be lfs *g*) because it
> fails to find Carp/Heavy.pm
> even a search in /usr/lib/perl5 for anything named "Carp" failed :-(

I think you should have Carp.pm in your 5.00503/ directory.

Anyway, try removing "use Carp::Heavy;" from "ALFS.pm".
I'm not sure why it's there.

Neven







More information about the alfs-discuss mailing list